/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol {
    list-style-type: decimal !important;
    margin-left: 15px !important;
    padding-left: 15px !important;
}
ul {
    list-style-type: square !important;
    margin-left: 15px !important;
    padding-left: 15px !important;
}

ul.menu {
    list-style-type: none !important;
    margin-left: 0px !important;
    padding-left: 0px !important;
}

blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
div img{
  vertical-align:middle;
}
/* ----------------- */
/* Global Formats */
/* ----------------- */
body{
  font-family: 'Helvetica', Arial, sans-serif;
  font-size: 13px;
  color: #444;
  line-height: 1.5em;
  margin: 0;
  padding: 0;
  background:url('../images/CenterMDbg-square.png');
}

div.bg_image{
  background: transparent url('../images/CenterMDbg.png') repeat-x;
}
p{
  line-height: 1.5em;
  margin: 0 0 15px 0;
}
h1{
  font-size: 27px;
  line-height: 1em;
  font-weight: normal;
  margin: 0 0 10px 0;
}
h2{
  font-size: 23px;
  line-height: 1em;
  font-weight: normal;
  margin: 0 0 10px 0;
}
h2.contentheading  {
  padding-left:10px;
}
h3{
  font-size: 17px;
  line-height: 1em;
  font-weight: normal;
  margin: 0 0 10px 0;
}
h4{
  font-size: 15px;
  line-height: 1em;
  font-weight: bold;
  margin: 0 0 10px 0;
}
label{
  color: #000;
  font-size: 100%;
  font-weight: normal;
}
a:link, a:visited{
  border: 0;
  color: #045c84;
  display: inline;
  text-decoration: none;
}
a:hover{
  border: 0;
  color: #A31D20;
  display: inline;
  text-decoration: none;
}
hr {
  color: #fff; 
  background-color: transparent; 
  border: 1px dotted #CCC; 
  border-width: 0 0 1px 0; 
  margin: 5px 0;
  width: 100%;
  text-align: center;
}
sup{
  font-size: 50%;
}
/* ----------------- */
/* DIVs */
/* ----------------- */
.mainWrapper  {
  background:#fff;
  width:960px;
  margin:0 auto;
  -moz-box-shadow: 0 0 15px #222;
  -webkit-box-shadow: 0 0 15px#222;
  box-shadow: 0 0 15px #222;
}  

#header{
  position: relative;
  width: 960px;
  height: 126px;
  margin: 0 auto;
  padding: 0;
  clear: both;
  overflow: hidden;
  background: transparent url('../images/header.jpg') no-repeat;
}

#banner{
  position: relative;
  width: 960px;
  height: inherit;
  margin: 0 auto 10px auto;
  padding: 0px 0 5px 0;
  clear: both;
  display: table;
  color: #FFF;
  background: #1D1403 url('../images/banner-bg.jpg');
}
.banner-int{
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 10px 0 5px 0;
  display: table;
  overflow:hidden;
}

.banner-int h1, div.headline{
  font-size:16px;
  font-weight:normal;
}

.banner-int .headline{
  float:left;
  width:500px;
  margin-left:18px;
  position:relative;
  background:transparent;
  padding:0px;
  background: url(../images/local-icon.png) left no-repeat;
  padding-left:20px;
}

.banner-int .headline h1, div.headline{
  font-family:Tahoma, Geneva, sans-serif;
  text-transform:uppercase;
  position:relative;
  top:7px;
  background: url(../images/local-icon.png) left no-repeat;
  padding-left:20px;
}

.banner-int .searchbar{
  background:transparent;
  float:right;
  width:350px;
  overflow:hidden;
  margin-right:4px;
  margin-bottom:0px;
  padding-bottom:0px;
}

.banner-int .searchbar p{
  margin:0px;
  paddding:0px;
}

div.srch  {
  float:left;
  position:relative;
  left:28px;
}

div.dnt {
  float: right;
  background: #A31D20;
  border: none;
  color: #FFF;
  border-bottom: solid 1px #A31D20;
  position: relative;
  left: -1px;
  height: 20px;
  padding: 5px 10px;
}

div.dnt:hover  {
  background: #f1c22a;
  border-bottom:solid 1px #f1c22a;
  color:#000;
}

div.dnt a{
  color:#fff;
  display:block;
}

div.dnt:hover a, div.dnt a:hover{
  color:#000;
}

.ext-wrapper{
  position: relative;
  width: 960px;
  height: inherit;
  margin: 0 auto;
  padding: 0;
  clear: both;
  display: table;
}
#wrapper{
  position: relative;
  width: 960px;
  height: inherit;
  margin: 0 auto;
  padding: 0 0 20px 0;
  clear: both;
  display: table;
  background: #FFF;
}
.spnsrs{
  position: relative;
  width:730px;
  height:90px;
  margin: 0 auto;
  padding: 10px 0;
  clear: both;
  display: table;
  background: transparent;
}
#content{
  position: relative;
  width: 700px;
  float:left;
  height: inherit;
  margin: 0 auto;
  paddsing: 0 30px;
  display: table;
  background: #FFF;
}

#content1{
  position: relative;
  width: 650px;
  float:left;
  height: inherit;
  margin: 0 auto;
  paddsing: 0 30px;
  display: table;
  background: #FFF;
}

#sidebar{
  position: relative;
  float:right;
  width: 260px;
  height: inherit;
  margin: 0 auto;
  paddsing: 0 30px;
  display: table;
  background: #FFF;
}

#footer{
  position: relative;
  width: 100%;
  height: inherit;
  margin: 0 auto;
  padding: 0;
  clear: both;
  overflow: hidden;
}
#base-ext-container {
  background: url("../images/blue-bg.jpg") repeat scroll 0 0 transparent;
  clear: both;
  font-size: 13px;
  height: inherit;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 100%;
}
#base-ext {
  background: url("../images/glow.png") no-repeat scroll center 0 transparent;
  clear: both;
  font-size: 13px;
  height: inherit;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 100%;
}
#base {
  background: url("../images/base-shadow.png") repeat-x scroll 0 10px transparent;
  clear: both;
  font-size: 13px;
  height: inherit;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 100%;
}
#base-int {
  clear: both;
  color: #FFFFFF;
  height: inherit;
  margin: 0 auto;
  display: table;
  padding: 20px 0;
  position: relative;
  width: 940px;
}
.footer-column #searchbox{
  position: relative;
  width: 180px;
  height: 30px;
  margin: 0 auto;
  padding: 0;
  clear: both;
  overflow: hidden;
}
/* ----------------- */
/* Custom CSS */
/* ----------------- */
.pad{
  position: relative;
  padding: 20px;
  clear:both;
}
.vid-column{
  position: relative;
  width: 400px;
  float: left;
}
.banner-column-container{
  position: relative;
  width: 540px;
  float: left;
}
.transparent-label{
  position: relative;
  width: 500px;
  padding: 5px 10px;
  float: right;
  background: #680C0D;
}
.banner-column{
  position: relative;
  width: 230px;
  float: left;
  padding: 10px 20px;
}
.category-label{
  position: relative;
  padding: 10px 20px;
  clear:both;
  background: #6D6D6D;
  color: #FFF;
  font-size: 22px;
  text-align: center;
  text-transform: uppercase;
}
.content-column{
  position: relative;
  width: 294px;
  margin: 20px 10px;
  float: left;
  border: 3px solid #6D6D6D;
}
.footer-column{
  position: relative;
  width: 180px;
  margin: 0 4px;
  float: left;
}
.footer-column ul li a:link, .footer-column ul li a:visited{
  border: 0;
  color: #999;
  display: block;
  text-decoration: none;
  padding: 2px 0;
  border-bottom: 1px dotted #444;
}
.footer-column ul li a:hover{
  border: 0;
  color: #555;
  display: block;
  text-decoration: none;
  padding: 2px 0;
  border-bottom: 1px dotted #444;
}
a.big-read:link, a.big-read:visited{
  border: 0;
  color: #777;
  display: block;
  text-decoration: none;
  background: #EEE;
  padding: 7px 0;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
a.big-read:hover{
  border: 0;
  color: #000;
  display: block;
  text-decoration: none;
  padding: 7px 0;
  font-size: 16px;
  text-align: center;
  font-weight: bold;
}
a.contact-btn:link, a.contact-btn:visited{
  border: 0;
  color: #777;
  display: block;
  text-decoration: none;
  background: #EEE;
  padding: 7px 0;
  text-align: center;
  border-radius: 4px;
  background: #AAA; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#EEE', endColorstr='#AAA'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#AAA)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #EEE,  #AAA); /* for firefox 3.6+ */
}
a.contact-btn:hover{
  border: 0;
  color: #000;
  display: block;
  text-decoration: none;
  padding: 7px 0;
  text-align: center;
  border-radius: 4px;
  background: #444; /* for non-css3 browsers */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#999', endColorstr='#444'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#999), to(#444)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #999,  #444); /* for firefox 3.6+ */
}
/* ------------------- */
/* MENU */
/* ------------------- */

/* ------------------- */
/* Sidebar MENU */
/* ------------------- */
/* ------------------- */
/* Search */
/* ------------------- */
#searchbox form{
  text-align: right;
}
#searchbox  label{
  display: block;
  visibility: hidden;
  width: 0;
  height: 0;
}
#searchbox input.inputbox{
  width: 155px;
  height: 25px;
  *height: 20px;
  *padding-top: 5px;
  padding-left: 5px;
  padding-right: 10px;
  border: 0;
  background: #FFF;
  border: 1px solid #FFF;
  position: absolute;
  left: 0;
  top: 0;
  -webkit-appearance: none;
  border-radius: 4px;
}
#searchbox input.button{
  width: 28px;
  height: 29px;
  border: 0;
  position: absolute;
  right: 0;
  top: 0;
  background: #FFF url('../images/search.png') center center no-repeat;
  cursor: pointer;
  color: #777;
  font-size: 0;
  text-indent: -999999px;
  font-family: 'ITCFranklinGothicStdMdCn', sans-serif;
  -webkit-appearance: none;
  border-radius: 0 4px 4px 0;
  border-left: 1px solid #CCC;
}
#searchbox input.button:hover{
  width: 28px;
  height: 29px;
  border: 0;
  position: absolute;
  right: 0;
  top: 0;
  background: #999 url('../images/search.png') center center no-repeat;
  cursor: pointer;
  color: #222;
  font-size: 0;
  text-indent: -999999px;
  font-family: 'ITCFranklinGothicStdMdCn', sans-serif;
  -webkit-appearance: none;
  border-radius: 0 4px 4px 0;
  border-left: 1px solid #777;
}


/******** Vimeo Integration ***************************/

#mod_smartslider_121 div.outer div.slinner div.canvas_container {
position: relative;
overflow: hidden;
height: 500px;
width: 960px;
background:transparent !important;
}

div.column.twocolumn  {
  padding:0px !important;
  margin:0px !important;
}

div.video  {
  background:#eee !important;
  width:500px !important;
  height:310px !important;
  padding:10px !important;
  float:left;
}

div.video_desc  {
  color:#000 !important;
  padding:10px 0 !important;
}

div.video p{
  margin-top:10px !important;
  font-weight:bold !important;
}

div.video a{
  font-weight:bold !important;
}

#mod_smartslider_121 .outer {
background-color: rgb(30, 21, 4);
width: 952px;
border-radius:none !important;

padding: 0px 3px;
}

/****** BLOG CSS ************************/

div.latest_posts_label p{
  display:block;
  background:#333;
  padding:5px 10px;
  color:#fff;
  font-size:16px;
  font-family:Tahoma, Geneva, sans-serif;
  text-transform:uppercase;
}

#ezblog-body .blog-post .blog-title, #ezblog-body .blog-post .blog-title a {
font-size: 18px;
font-weight:normal;
color:#000;
}

/********** Subscribe Field ****************/

td.acyfield_email input  {
  background:#eee;
  padding:5px;
  border:none;
  width:115px !important;
}

td.acysubbuttons input{
  background:#a31d20;
  border:none;
  padding:5px;
  color:#fff;
  border-bottom:solid 1px #a31d20;
}

/********** Search Field ****************/

div.search{
  position:relative;
  
}

div.search input#mod-search-searchword  {
  background:#eee;
  padding:6px;
  border:none;
  width:170px !important;
  border-top:solid 1px #f1c22a;
  border-bottom:solid 1px #f1c22a;
  color:#888;

}

div.search input.button{
  background:#f1c22a;
  border:none;
  padding:7px;
  color:#1E1504;
}

div.search input.button:hover{
  background:#A31D20;
  color:#fff;
}



/************* Subscribe Today *******************/
div.subscribebox  {

}

/*********** BLOG CSS ******************************/
div.blog .items-leading h2 a{
  font-family:Tahoma, Geneva, sans-serif;
  text-transform:uppercase;
  font-size:16px;
  color:#A31D20 !important;
}

/**************** search results ********************/
dt.result-title, dt.result-title a{
  color:#A31D20;
  font-weight:bold;
  font-family:Tahoma, Geneva, sans-serif;
}

dd.result-category  span.small{
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:12px;
  font-style:italic;
  color:#000;
  background-image: url(../images/bullet-arrow-right-icon.png);
  background-position:left;
  background-repeat:no-repeat;
  padding-left:15px;
  margin-left:-5px;
}

dd.result-created  {
  font-size:11px;
  font-family:Tahoma, Geneva, sans-serif;
  font-weight:bold;
  border-bottom:dotted 1px #ccc;
  padding-bottom:10px;
  margin-bottom:15px;
}

form#searchForm  {
  background:#dddeee !IMPORTANT;
  padding:10px;
  padding-bottom:15px;
  margin-bottom:10px;
  borde
}

.searchintro  {
  text-transform: uppercase;
  color:#000 !important;
  font-family:Tahoma, Geneva, sans-serif;
  font-size:12px;
  padding-top:10px;
}

input#search-searchword  {
 padding:5px 10px;
 color:#666;
}

form#searchForm  {
  background:#dddeee !IMPORTANT;
  padding:10px;
  padding-bottom:15px;
  margin-bottom:10px;
}

.searchintro  {
  text-transform: uppercase;
  color:#000 !important;
  font-family:Tahoma, Geneva, sans-serif;
  font-size:12px;
  padding-top:10px;
}

div.pagination{
  
}

div.pagination ul{
  margin-top:15px;
  font-size:14px;
  color:#A31D20;
  background:#eee;
  border:solid 1px #ddd;
  text-transform:uppercase;
  padding:10px;
  font-weight:bold;
}

div.pagination ul li{
  display:inline;
  padding-right:15px;
}

div.pagination ul li a{
  
}

div.blog h1{
  margin-bottom:10px;
}

#copyright{
  background:transparent;
  margin-top:10px;
  color: #c2c2c2;
  margin:0 auto;
  width:960px;
}

#footer-wrapper  {
  width:960px;
  padding:10px 0;
  border-top:solid 1px #a31d20;
  margin:0 auto;
  height:45px;
}

.footer-nav  {
  width: 410px;
  float: left;
}

.footer-nav ul{
  list-style: none;
  padding-top:5px;
}

.footer-nav ul li{
  display:inline;
  padding:-right
}

.footer-nav ul li a{
  color:#c2c2c2;
  text-transform:uppercase;
  border-right:solid 1px #c2c2c2;
  padding:0 15px;
  font-size:11px;
}

.footer-nav ul li a:hover{
  color:#a31d20;
}
.rights  {
  float:right;
}
img#centrosync{
  padding:5px 10px 0px 5px;
  background:#a31d20;
  padding-top:5px;
  margin-top:-10px;
  padding-bottom:7px;
}

img#centrosync:hover{
  background:#f1c22a;
}

div#ezblog-detail{
  background:#eee;
  padding:10px;
  border-top:solid 3px #ccc;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#ffffff'); /* for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ffffff)); /* for webkit browsers */
  background: -moz-linear-gradient(top,  #eeeeee,  #ffffff); /* for firefox 3.6+ */
  border-bottom:dotted 1px #eee;
  margin-bottom:15px;
}

div#ezblog-detail a{
  font-weight:bold;
}
div.profile-info{
  font-size:12px;
}

div.profile-info h3 a{
  text-transform:uppercase;
  font-family:Gerogia, Tahoma, Geneva, sans-serif;
  color:#333;
  font-size:18px;
}

div.blog-head.mtm  h1  {
  font-weight:normal !important;
  font-size:24px;
  color:#a31d20;
}

div.ezb-mod.ezblog-latestpost, div.ezb-mod.blog-module-archive.mod_easyblogarchive  {
  padding:5px 10px 20px 10px;
  margin-bottom:10px;
  margin-top:-15px;
  background-image: linear-gradient(bottom, rgb(255,255,255) 30%, rgb(221,222,238) 100%);
  background-image: -o-linear-gradient(bottom, rgb(255,255,255) 30%, rgb(221,222,238) 100%);
  background-image: -moz-linear-gradient(bottom, rgb(255,255,255) 30%, rgb(221,222,238) 100%);
  background-image: -webkit-linear-gradient(bottom, rgb(255,255,255) 30%, rgb(221,222,238) 100%);
  background-image: -ms-linear-gradient(bottom, rgb(255,255,255) 30%, rgb(221,222,238) 100%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0.3, rgb(255,255,255)),
    color-stop(1, rgb(221,222,238))
  );
}

div.sponsors_space  {
  width:220px;
  height:225px;
  margin-bottom:10px;
}

@-moz-document url-prefix() {
  div.search input.button {
    background: none repeat scroll 0 0 #F1C22A;
    border: medium none;
    color: #1E1504;
    padding: 6px 7px;
  }
  
  div.srch {
    float: left;
    left: 18px;
    position: relative;
  }

}